有的时候ACCESS在升迁MSSQL的时候会报这个错误,然后单击错误消息会提示需使用6.05 sp以上版本类的信息。

以前这个错误遇到过一次,在这里把错误说明一下,

   1.在建立数据源的时候数据库服务器应该与服务管理器中的服务名称一样。local有的时候确实不行。

   2.这个服务名称需要和SQL安全性中远程服务器一致,但是在我自己机器上远程服务器中的服务名称是A。但是后来我更改计算机名到B,导致一样不能升迁,然后只有在改回A,才能升迁。在远程服务器中建立B的名称一样不能升迁。

发表评论